import request from '@/utils/request'
 

export function send(data) {
  return request({
    url: '/sms/send',
    method: 'post',
    data
  })
}


export function getSmsTemplate() {
  return request({
    url: '/sms/getTemplate',
    method: 'get'
  })
}
 

export function getSmsLog(data) {
  return request({
    url: '/sms/getSmsLog',
    method: 'get',
    params: data
  })
}
 
